# Get Account Get a single account by its account ID Endpoint: GET /custody/v1/Accounts/{accountId} Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Path parameters: - `accountId` (integer, required) ## Header parameters: - `customer-number` (string) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `id` (integer) - `assetSymbol` (string,null) - `state` (string) Enum: "Unknown", "Active", "Inactive", "Closed", "Invalid" - `type` (string) Enum: "Unknown", "Trading", "Staking", "Vault", "VaultStaking", "Loan" - `subType` (string) Enum: "Unknown", "Normal", "Collateral", "Advisory", "AdvisoryPassive" - `flags` (array,null) Enum: "Unknown", "Dormant", "CashWithdrawalsBlocked", "CashInpaymentsBlocked", "DebitsAndCashInpaymentBlocked", "NotBookable", "Blocked", "DebitFreeze", "CreditFreeze", "Active" - `balance` (number) - `available` (number) - `reserved` (number) - `disposable` (number) - `creditLine` (number) - `name` (string,null)